<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Encoding/Decoding HTML Char Entities</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Encoding/Decoding HTML Char Entities">
<meta name="author" content="Webmaster">

<link href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" rel="stylesheet">

<link href="css/normalize.min.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/blink.css" rel="stylesheet">

</head>
<body>

<div class="container">

<h1>Encoding/Decoding HTML Special Char Entities</h1>

<h2>The Online Encoder &amp; Decoder</h2>

<p>Nice browser-based UTF8 converter to encode and decode HTML special characters entities <i class="far fa-smile"></i> <i class="far fa-thumbs-up"></i></p>

<textarea id="input" placeholder="Paste your code here..."></textarea>

<button type="button" class="encode-button-icon" id="encode" onclick="enableButton()">Encode Entities</button>
<button type="button" class="decode-button-icon" id="decode" onclick="enableButton()">Decode Entities</button>
<button type="button" id="lineBreaks" name="disableButton" onclick="addLineBreaks()">Add &lt;br/&gt; Line Breaks</button>
<button type="button" onclick="enableButton()">Enable Line Breaks Again</button>
<button type="button" class="right undo-all-button-icon" onclick="clearAllTextarea()">Reset All</button>

<textarea id="output" placeholder="Finished code is displayed here..." readonly></textarea>

<button type="button" id="copyButton" class="copy-button-icon">Copy This Code</button>
<button type="button" class="right undo-field-button-icon" onclick="clearLowerTextarea()">Reset This Field</button>

<div class="footer">
<p>Free Encoding/Decoding HTML Char Entities Script</p>
</div>

</div>

<script src="js/script.js"></script>

</body>
</html>